Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » QUERY for Eclipse 3.1.2
QUERY for Eclipse 3.1.2 [message #35813] Fri, 02 June 2006 04:38 Go to next message
Eclipse UserFriend
Originally posted by: Stephen.Egan.csiro.au

Hi,
I was wondering if it is possible to get a QUERY (and dependents) build =
=

that is compatible with Eclipse 3.1.2. I have tried migrating my app to=
=

3.2 RC3, but have found it to be a bit buggy, and would rather keep =

working with 3.1.2 for the time being. Have I a hope?

Thanks,
Stephen

-- =

Using Opera's revolutionary e-mail client: http://www.opera.com/mail/
Re: QUERY for Eclipse 3.1.2 [message #35847 is a reply to message #35813] Fri, 02 June 2006 13:06 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: merks.ca.ibm.com

Stephen,

Not really no. Besides, you "should" be helping out by using Eclipse
RC6 and reporting any and all bugs that you notice so that when you
finally use the GA 3.2 it won't have the bugs to annoy you and others...


Stephen Egan wrote:
> Hi,
> I was wondering if it is possible to get a QUERY (and dependents)
> build that is compatible with Eclipse 3.1.2. I have tried migrating
> my app to 3.2 RC3, but have found it to be a bit buggy, and would
> rather keep working with 3.1.2 for the time being. Have I a hope?
>
> Thanks,
> Stephen
>
> --Using Opera's revolutionary e-mail client: http://www.opera.com/mail/
Re: QUERY for Eclipse 3.1.2 [message #35881 is a reply to message #35847] Sat, 03 June 2006 07:45 Go to previous message
Eclipse UserFriend
Originally posted by: Stephen.Egan.csiro.au

Thanks Ed,
My app involves intensive geometry calculations and is buggy enough with=
a =

deadline looming! I am keeping a branch on 3.2, but need the stability =
of =

3.1.2 for the time being. I'm looking forward to getting my teeth into =
=

these technologies soon.

//Stephen

On Fri, 02 Jun 2006 23:06:19 +1000, Ed Merks <merks@ca.ibm.com> wrote:

> Stephen,
>
> Not really no. Besides, you "should" be helping out by using Eclipse =
=

> RC6 and reporting any and all bugs that you notice so that when you =

> finally use the GA 3.2 it won't have the bugs to annoy you and others.=
...
>
>
> Stephen Egan wrote:
>> Hi,
>> I was wondering if it is possible to get a QUERY (and dependents) bui=
ld =

>> that is compatible with Eclipse 3.1.2. I have tried migrating my app=
=

>> to 3.2 RC3, but have found it to be a bit buggy, and would rather kee=
p =

>> working with 3.1.2 for the time being. Have I a hope?
>>
>> Thanks,
>> Stephen
>>
>> --Using Opera's revolutionary e-mail client: http://www.opera.com/mai=
l/
Re: QUERY for Eclipse 3.1.2 [message #579445 is a reply to message #35813] Fri, 02 June 2006 13:06 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 33150
Registered: July 2009
Senior Member
Stephen,

Not really no. Besides, you "should" be helping out by using Eclipse
RC6 and reporting any and all bugs that you notice so that when you
finally use the GA 3.2 it won't have the bugs to annoy you and others...


Stephen Egan wrote:
> Hi,
> I was wondering if it is possible to get a QUERY (and dependents)
> build that is compatible with Eclipse 3.1.2. I have tried migrating
> my app to 3.2 RC3, but have found it to be a bit buggy, and would
> rather keep working with 3.1.2 for the time being. Have I a hope?
>
> Thanks,
> Stephen
>
> --Using Opera's revolutionary e-mail client: http://www.opera.com/mail/


Ed Merks
Professional Support: https://www.macromodeling.com/
Re: QUERY for Eclipse 3.1.2 [message #579487 is a reply to message #35847] Sat, 03 June 2006 07:45 Go to previous message
Stephen Egan is currently offline Stephen EganFriend
Messages: 21
Registered: July 2009
Junior Member
Thanks Ed,
My app involves intensive geometry calculations and is buggy enough with=
a =

deadline looming! I am keeping a branch on 3.2, but need the stability =
of =

3.1.2 for the time being. I'm looking forward to getting my teeth into =
=

these technologies soon.

//Stephen

On Fri, 02 Jun 2006 23:06:19 +1000, Ed Merks <merks@ca.ibm.com> wrote:

> Stephen,
>
> Not really no. Besides, you "should" be helping out by using Eclipse =
=

> RC6 and reporting any and all bugs that you notice so that when you =

> finally use the GA 3.2 it won't have the bugs to annoy you and others.=
...
>
>
> Stephen Egan wrote:
>> Hi,
>> I was wondering if it is possible to get a QUERY (and dependents) bui=
ld =

>> that is compatible with Eclipse 3.1.2. I have tried migrating my app=
=

>> to 3.2 RC3, but have found it to be a bit buggy, and would rather kee=
p =

>> working with 3.1.2 for the time being. Have I a hope?
>>
>> Thanks,
>> Stephen
>>
>> --Using Opera's revolutionary e-mail client: http://www.opera.com/mai=
l/
Previous Topic:QUERY for Eclipse 3.1.2
Next Topic:ToStringVisitorImpl.toString returning null
Goto Forum:
  


Current Time: Wed May 22 15:51:10 GMT 2024

Powered by FUDForum. Page generated in 0.03823 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top